package com.stm.asset.json;

import com.stm.asset.model.LoginInfo;

public class TaskListJson extends BaseInfo {

    private static final long serialVersionUID = 1987319819308033456L;
    private TaskJsonInfo rspData;

    public void setRspData(TaskJsonInfo rspData) {
        this.rspData = rspData;
    }
    public TaskJsonInfo getRspData() {
        return rspData==null?new TaskJsonInfo():rspData;
    }

}
